std::default_delete< _Tp >(3)

NAME
std::default_delete< _Tp > -

SYNOPSIS

  Public Member Functions
template<typename _Up , typename = typename enable_if<is_convertible<_Up*, _Tp*>::value>::type> default_delete (const default_delete< _Up > &) noexcept
void operator() (_Tp *__ptr) const

Detailed Description

  template<typename _Tp>struct std::default_delete< _Tp >
Primary template, default_delete.

Definition at line 54 of file unique_ptr.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.